Subject: [bug#59217] Acknowledgement ([PATCH] guix: lint: Improve message in linter warning.)

From: Arun Isaac <[email-masked]>
Date: Wed, 23 Nov 2022 12:52:51 +0000

> Well, maybe a paragraph in the manual under ’(guix) Synopses and
> Descriptions’ is a better location for such explanations than the linter
> message itself.  WDYT?

That sounds good. Detailed explanations do belong in the manual. But,
the linter CLI output should link to the relevant section of the web
manual. That would be better than sending people hunting in the
manual. Many good linters for other programming languages do do this.

Cheers!